/*SEITENTITEL*/

	div.pagetitle {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:#006666 none repeat scroll 0 0;
	border:1px solid #CCCCCC;
	display:inline;
	float:left;
	line-height:1.7em;
	margin:0 13px 15px;
	padding-left:12px;
	position:relative;
	width:551px;
	height:24px;
	padding-top:1px;
	}
	
	div.col2_layout div.pagetitle {
		height:22px;
		width:748px;
		margin: 0 0 13px 14px;
	}
	
	
	.fce_edge_g {
	background:url(../img/fce_edge_g.gif) no-repeat scroll right top;
	font-size:0;
	height:8px;
	position:absolute;
	right:-1px;
	top:-1px;
	width:7px;}
	div.pagetitle h2{color:#FFFFFF;
	font-size:1.25em;
	}
	
	
	span.subtitle {font-weight: normal;}
	
	.contrast div.pagetitle {
	background:black;}
	
	.contrast div.fce_edge_g {
	background:#FFFFFF url(../img/fce_edge_g.gif) no-repeat scroll right top;
	background-position: -35px;}
	
	/* ORANGE*/ 
	
	#cssitem_orange div.pagetitle{
	color: white;
	background:#FF6600 none repeat scroll 0 0;
	}
	
	#cssitem_orange .fce_edge_g {
	background:url(../img/fce_edge_g.gif) no-repeat scroll right top;
	font-size:0;
	height:8px;
	position:absolute;
	right:-1px;
	top:-1px;
	width:7px;
	background-position: 0px
	}
	
	/*DUNKELBLAU*/
	
	#cssitem_darkblue div.pagetitle{
	color: white;
	background:#003366 none repeat scroll 0 0;
	}
	
	#cssitem_darkblue .fce_edge_g {
	background:url(../img/fce_edge_g.gif) no-repeat scroll right top;
	font-size:0;
	height:8px;
	position:absolute;
	right:-1px;
	top:-1px;
	width:7px;
	background-position: -7px;
	}
	
	/*ORI*/
	
	#cssitem_ori .fce_edge_g {
	background:url(../img/fce_edge_g.gif) no-repeat scroll right top;
	font-size:0;
	height:8px;
	/*position:absolute;
	right:-1px;
	top:-1px; */
	width:7px;
	background-position: -14px;
	
	position: relative;
	bottom:0;
	padding-bottom:0;
	right:-0.2%;
	top:-10%;
	float: right;
	}
	
	/*ROT*/
	
	#cssitem_red div.pagetitle{
	color: white;
	background:#CC0000 none repeat scroll 0 0;
	}
	
	#cssitem_red .fce_edge_g {
	background:url(../img/fce_edge_g.gif) no-repeat scroll right top;
	font-size:0;
	height:8px;
	position:absolute;
	right:-1px;
	top:-1px;
	width:7px;
	background-position: -21px;
	}
	
	/*HELLBLAU*/
	
	#cssitem_lightblue div.pagetitle{
	color: white;
	background:#6699CC none repeat scroll 0 0;
	}
	
	#cssitem_lightblue .fce_edge_g {
	background:url(../img/fce_edge_g.gif) no-repeat scroll right top;
	font-size:0;
	height:8px;
	position:absolute;
	right:-1px;
	top:-1px;
	width:7px;
	background-position: -28px;
	}
	
	/*TÜRKIS*/
	
	#cssitem_turkis .fce_edge_g {
	background:url(../img/fce_edge_g.gif) no-repeat scroll right top;
	font-size:0;
	height:8px;
	position:absolute;
	right:-1px;
	top:-1px;
	width:7px;
	background-position: -14px;
	}
	
	/*NAVILEISTEN HOVER EFFEKT*/
	
	#cssitem_turkis #navileft ul li ul li ul li a:hover {
	background:#E5F2F3 none repeat scroll 0 0;
	color:#006666 !important;}
	
	#cssitem_lightblue #navileft ul li ul li ul li a:hover {
	background:#E3EFFA none repeat scroll 0 0;
	color:#6699cc !important;}
	
	#cssitem_red #navileft ul li ul li ul li a:hover {
	background:#FDE1E1  none repeat scroll 0 0;
	color:#cc0000 !important;}
	
	#cssitem_orange #navileft ul li ul li ul li a:hover {
	background:#FBE5D6 none repeat scroll 0 0;
	color:#FF6600 !important;}
	
	.contrast #navileft ul li ul li a:hover {
	background:#EEEEEE none repeat scroll 0 0 !important;
	color:#000000 !important;}
	
	#cssitem_darkblue #navileft ul li ul li ul li a:hover {
	background:#E3EFFA none repeat scroll 0 0;
	color:#003366 !important;}
	
	/*Mehrsprachigkeit Serviceleiste oben*/
	
	/* langmenu */
	li#lang ul {display:inline}
	li#lang span {display:block; float:left; padding-left:19px; padding-right: 4px}
	li#lang li a {width:16px; padding: 3px 4px 3px 4px}
	
	
	li#lang li a {
	padding:0 1px !important;
	width:0;
	}
	
	li#lang ul li {
	margin-bottom:-2px;
	padding-top:2px;
	}
	
	/*JQUERY TABS*/
	.ui-widget-header {
	border:0px solid #006666 !important;
	}
	
	/*SEARCHLEISTE*/
	
	.searchinput .searchbutton {
	position:relative;
	right:-156px;
	top:-18px;
	}
	

	/*UNDERLINE FIX*/
	
	p strong a.internal-link {text-decoration: underline;}
	
	/*HOVER EFFEKT bei Tabellen*/
	#cssitem_darkblue table tr:hover{background-color:#E3EFFA;}
	#cssitem_turkis table tr:hover{background-color:#E5F2F3;}
	#cssitem_ori table tr:hover{background-color:#E5F2F3;}
	#cssitem_lightblue table tr:hover{background-color:#E3EFFA;}
	#cssitem_red table tr:hover{background-color:#FDE1E1;}
	#cssitem_orange table tr:hover{background-color:#FAE1D1;}
	.contrast table tr:hover{background-color:#000000; color:white;}
	.contrast table tr:hover a{color: white;}
	.contrast table tr:hover a:hover{color: white;}
	.contrast table thead tr{color: white;}
	.contrast table thead tr a{color: white;}
	
	/*BUTTON IM RTE*/
	div.buttongrey p{
	background-image: url("../img/button_themenbox.gif");
	background-position: left;
	display:inline-block;
	margin-bottom: 10px;
	z-index:0;
	min-height: 20px;
	}
	
	div.buttongrey p a, div.buttongrey a, div.buttongrey a:hover{
	background-image: url("../img/button_themenbox.gif");
	background-position:right center;
	display:block;
	margin-left:3px;
	padding-right:10px;
	padding-left:7px;
	text-align:center;
	text-decoration:none !important;
	z-index: 50;
	margin-bottom:0px;
	min-height:20px;}
	
	/*div.buttongrey p{margin-bottom:0px !important;}*/
	
	/* FILM STARTEN */
	#cssitem_ori h3#filmStarten a{
	color: #006666;}
	
	#cssitem_ori h3#filmStarten a:hover{
	background-position: 0 -180px; }
	
	
/*DATEIANZAHL entfernen (da falsche Sprache!)*/
div .filelinks span.filecount {display: none;}

/*PAGE-ID-Hide*/
a#page_title
{text-decoration:none;}
	
/*Menue verstecken Animation*/
.menu_hide
{
display:none;}

/*SIDEBARFIX(Kontaktbox) auf ID 412*/
div.subcr div.fce_inner_content form#mailform .csc-mailform-field input, .csc-mailform-field #mailformattachment1, .csc-mailform-field textarea#mailformmessage
{ 
	width: 212px;
	padding-right:0px;
}

div.subcr div.fce_inner_content form#mailform .csc-mailform-field textarea#mailformmessage
{ 
	width: 212px;
	padding-right:0px;
}

/*Header Fak Small - 4 Zeilige Überschrift - Fix*/

#headerphoto.fak_small_head #head_left .fak_logo {
margin-bottom:10px;}

/*JFmulticontent Überschrift verstecken.*/

.hideme {display:none;}

/*Dirty Fix WEC- Discussion in Tabs */

div.ui-accordion p.captchaNotice {
margin-top: 40px;
}
